Bug 18740 - Failure on install
Failure on install
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-09 16:22 EDT by Need Real Name
Modified: 2014-03-16 22:16 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-13 16:42:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-10-09 16:22:34 EDT
Traceback (innermost last):
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_gui.py", line 20, in run
    rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1443, in doInstall
    self.hdList['nss_ldap'].selected = 1
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/comps.py", line 101, in __getitem__
    return self.packages[item]
KeyError: nss_ldap

Local variables in innermost frame:
self: <comps.HeaderListFromFile instance at 86f45b8>
item: nss_ldap

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

<failed>
Comment 1 Michael Fulbright 2000-10-09 16:25:56 EDT
Was this a CD you burned yourself?
Comment 2 Need Real Name 2000-10-09 16:35:24 EDT
Installed from CD set (CDR0013-pm) given out at Network+Interop last week.
Comment 3 Michael Fulbright 2000-10-27 15:49:50 EDT
Bill are there any known problems with this CD set?
Comment 4 Bill Nottingham 2000-10-27 15:56:58 EDT
Yes, nss_ldap and pam_krb5 aren't on the CD. Don't try
and configure them. :(
Comment 5 Bill Nottingham 2000-11-13 16:46:03 EST
FWIW, this may be fixed on more recent publisher's editions.

Note You need to log in before you can comment on or make changes to this bug.